
/*样式清除代码*/
html{
     width:100%;
     min-width:1000px;
     overflow-x:auto;
}
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form
,fieldset,legend,input,textarea,select
{margin:0;padding:0}
body{
    font:13px "microsoft yahei","Arial Narrow",HELVETICA;
    background:#ffe2ba;
    -webkit-text-size-adjust:100%;
    /* overflow-x:auto; */
    min-width:1000px;
    width:100%;
    }
li{list-style: none;}
a{color:#2d374b;text-decoration:none;cursor: pointer}
em{font-style:normal}
i{font-style: normal}
img{border:0;vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
p{word-wrap:break-word;margin: 0px;}
input::-webkit-input-placeholder{
    color: #333;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
/*通用样式*/
.wth{
     width:100%;
     min-width:1000px;
     clear: both;
}
.w{
    width: 1000px;
    margin: 0 auto;
    text-align: left;
}
.clearfloat:after{
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
}
/*顶部*/
.top_all{
	width: 100%;
	min-width: 1000px;
	height:50px;
    background:#fff;
    z-index: 4;
}
.top_all li{
	height: 40px;
	line-height: 50px;
	font-size:16px;
    color: #333;
}
.left{
	float: left;
}
.left li.first{
	width: 135px;
    height: 38px;
	line-height: 20px;
    padding-top: 5px;
}
.left li.first img{
    width: 125px;
}
.left li{
	width: 90px;
	float: left;
	text-align: center;
    color: #333;
}
.left li a{
    padding-right: 5px;
    color: #333;
}
.right{
	float: right;
	color: #333;
}
.right li{
	float: left;
	font-size:18px;
    color: #333;
}
/*地址栏*/
.hda{
    background: #222222;
}


.zg_foot{
    background:#222 ;
    padding: 20px 0;
}
.zg_foot_nr{
    width:1000px;
    background:#222;
    text-align:center;
    color: #FFF;
    margin:0 auto;
}
.zg_foot_nr p{line-height:24px;}
.zg_foot_nr a,.zg_foot_nr a:hover{
    color:#FFF;
    line-height:24px;
    text-decoration:none;
}